@font-face {
	font-family: 'Universlight';
	src: url('https://cdn.cbreresidentialprojects.com.au/fonts/univers/Universlight.eot');
	src: url('https://cdn.cbreresidentialprojects.com.au/fonts/univers/Universlight.eot?#iefix') format('embedded-opentype'), url('https://cdn.cbreresidentialprojects.com.au/fonts/univers/Universlight.woff') format('woff'), url('https://cdn.cbreresidentialprojects.com.au/fonts/univers/Universlight.ttf') format('truetype'), url('https://cdn.cbreresidentialprojects.com.au/fonts/univers/Universlight.svg#Universlight') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'univers65bold';
	src: url('https://cdn.cbreresidentialprojects.com.au/fonts/univers/univers65bold.eot');
	src: url('https://cdn.cbreresidentialprojects.com.au/fonts/univers/univers65bold.eot?#iefix') format('embedded-opentype'), url('https://cdn.cbreresidentialprojects.com.au/fonts/univers/univers65bold.woff') format('woff'), url('https://cdn.cbreresidentialprojects.com.au/fonts/univers/unimvers65bold.ttf') format('truetype'), url('https://cdn.cbreresidentialprojects.com.au/fonts/univers/univers65bold.svg#univers65bold') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'univers55roman';
	src: url('https://cdn.cbreresidentialprojects.com.au/fonts/univers/univers55roman.eot');
	src: url('https://cdn.cbreresidentialprojects.com.au/fonts/univers/univers55roman.eot?#iefix') format('embedded-opentype'), url('https://cdn.cbreresidentialprojects.com.au/fonts/univers/univers55roman.woff') format('woff'), url('https://cdn.cbreresidentialprojects.com.au/fonts/univers/univers55roman.ttf') format('truetype'), url('https://cdn.cbreresidentialprojects.com.au/fonts/univers/univers55roman.svg#univers55roman') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'universlightcondensed';
	src: url('https://cdn.cbreresidentialprojects.com.au/fonts/univers/universlightcondensed.eot');
	src: url('https://cdn.cbreresidentialprojects.com.au/fonts/univers/universlightcondensed.eot?#iefix') format('embedded-opentype'), url('https://cdn.cbreresidentialprojects.com.au/fonts/univers/universlightcondensed.woff') format('woff'), url('https://cdn.cbreresidentialprojects.com.au/fonts/univers/universlightcondensed.ttf') format('truetype'), url('https://cdn.cbreresidentialprojects.com.au/fonts/univers/universlightcondensed.svg#universlightcondensed') format('svg');
	font-weight: normal;
	font-style: normal;
}
body {
	margin: 0;
	font-family: 'Universlight';
	font-size: 15px;
	color: #000;
	background: #fff;
}
b, strong {
	font-family: 'univers65bold';
	font-weight: normal;
}
.maximg {
	width: 80%;
}
img {
	max-width: 100%;
}
p {
	font-size: 15px;
	margin: 0;
	padding: 0 0 15px 0;
	color: #878787;
	color: #1d1d1d;
	
}
p strong {
	color: #4e4f50;
}
.center p {
	width: 100%;
}
p.date {
	font-family: 'univers65bold';
}
ul {
	margin-left: 0;
	margin-bottom: 10px;
}

a {
	color: #000;
	text-decoration: none;
	display: inline-block
}
a.readmore {
	font-family: 'univers65bold';
	color: #fc1916;
	display: block;
	margin-bottom: 10px;
}
*, *::before, *::after {
	box-sizing: border-box;
}
.clear {
	clear: both;
	display: block;
	overflow: hidden;
	visibility: hidden;
	width: 0;
	height: 0
}
.clearfix:after {
	clear: both;
	content: ' ';
	display: block;
	font-size: 0;
	line-height: 0;
	visibility: hidden;
	width: 0;
	height: 0
}
* html .clearfix, *:first-child+html .clearfix {
	zoom: 1;
	box-sizing: border-box;
}
img.image {
	max-width: 100%;
}
img.image.full {
	width: 100%;
}
.center {
	text-align: center;
}
h1, h2, h3, h4, h5 {
	font-family: 'univers65bold';
	margin: 0;
	font-weight: normal;
	color: #4e4f50;
}
h1 {
	font-size: 29px;
	margin: 35px auto;
	text-align: center;
	color: #4e4f50;
	max-width: 715px;
	
}

.content h1 {
	margin: 10px auto 40px auto;
}
.content table {
	margin: 0 auto;
	width: 600px;
	max-width: 100%;
}
.content table p {
	width: 100%;
    float: none;
    text-align: center;
}
#map_canvas, #map_canvas_1 {
	width: 50%;
	float: left;
}
.max1000 h1 {
	margin: 0 auto 55px auto;
}
h2 {
 
	font-size: 20px;
	line-height: 20px;
	margin: 10px auto;
}
.head{
	font-size: 26px;
	color: #4e4f50
}
#page-services h2, #page-aboutus h2 {
	margin-top: 30px;
	font-size: 26px;
	line-height: 32px;
}
#page-services p, #page-aboutus p {
	float: none;
}
#page-careers .content ul li, #page-careers .content ul {
}
.grid_8 h2 {
	color: #1c1c1c;
}
.grid_7 {
	width: calc(25% - 8px);
	margin-right: 10px;
	float: left;
	text-align: center;
}
.grid_7.nomargin {
	margin-right: 0
}
#page-aboutus .grid_7 p {
	font-size: 11px;
	max-width: 80%;
	margin: 10px auto;
}
#page-media h3 {
	margin: 0 0 5px 0;
	text-align: left;
}
h3 {
	color: #3f3f47;
	font-size: 16px;
	margin: 0 auto;
}
h3.h_border {
	border-bottom: 4px solid #4c4d4f;
	padding: 0 0 8px 8px;
	margin: 0 0 27px 0;
}
.grid_4 h3.h_border {
	margin: 0 0 10px 0;
}
h3.h_border.fade {
	border-bottom: 4px solid #b7b7b7;
}
.iconsholder a {
	display: block;
	float: left;
	width: 33.33%;
	text-align: center;
	margin-bottom: 25px;
	font-size: 20px;
}
.iconsholder a img {
	height: 35px;
}
.container {
	float: left;
	width: 100%;
	margin: 151px 0 0 0;
	-moz-transition: max-width 3s ease-in-out;
	-webkit-transition: max-width 3s ease-in-out;
	-o-transition: max-width 3s ease-in-out;
	transition: max-width 3s ease-in-out;
}
.wrapper_brown {
	background: #f7f7f7;
	padding: 1px 0;
	margin: 15px 0 0 0;
}
.map_cont {
	height: 200px;
	width: 300px;
}
.content {
	width: 955px;
	max-width: 100%;
	margin: 0 auto 0 auto;
	overflow: auto;
	clear: both;
	-moz-transition: max-width 3s ease-in-out;
	-webkit-transition: max-width 3s ease-in-out;
	-o-transition: max-width 3s ease-in-out;
	transition: max-width 3s ease-in-out;
}
.flex-title .content {
	text-align: center !important;
}
.content ul {
	padding: 0 0 10px 15px;
	margin: 0;
}
.content ul li {
	font-size: 15px;
	text-align: left;
	margin: 0 0 4px 1px;
	color: #878787;
	position: relative;
	padding-left: 0px;
	list-style-type: disc;
}
/*.content ul li:before
{
  content:url('/images/bullet.png');
position:absolute;
left:0;
top:0;

}*/
.content ul li li {
	list-style-type: circle;
	margin-left: 10px;
	padding-left: 5px
}
.content ul li li:before {
	display: none;
}
.content.max1000 {
	width: 1000px;
	max-width: 100%;
	text-align: center;
}
.content.max955 {
	width: 955px;
	max-width: 100%;
}
.content.max650 {
	width: 650px;
	max-width: 100%;
}
#page-homeloans .content {
	width: 700px;
	max-width: 100%;
	text-align: center
}
#page-homeloans .content.max1000 {
	width: 1000px;
	max-width: 100%;
}
.grid_3 {
	width: 32%;
	margin: 0 1% 1% 0;
	float: left;
}
.grid_6 {
	width: calc(50% - 20px);
margin: 50px 40px 50px 0;
	float: left;
	display: block;
	position: relative
	 
}
.ourservices .grid_6{
padding: 0 25px;
}
.grid_3.norightmargin {
	margin-right: 0;
}
.grid_6.norightmargin {
	margin-right: 0;
	border: 0 none;
	padding-left: 4%;
	clear: right;
}
.grid_6 p {
	padding-bottom: 0
}
.grid_8 {
	margin: 0 6% 1% 0;
	width: 63%;
}
.grid_4 {
	width: 31%;
}
.grid_5 {
	width: 50%;
}
.grid_3, .grid_4, .grid_8, .grid_5 {
	float: left;
}
/*header*/
.top_header {
	display: block;
	margin: 0 auto;
	width: 1025px;
	position: relative;
	max-width: 100%;
}
.top_search {
	right: 0;
	top: 0;
	/*width: 390px;*/
	position: absolute;
}
header .top_search {
	width: 313px;
}
footer .top_search {
	top: 12px;
}
header {
	width: 100%;
	position: fixed;
	top: 0;
	background: #fff;
	z-index: 9999;
}
header .content {
	margin: 0 auto;
	width: 175px !important;
}
#logoholder {
	padding: 0;
	margin: 0;
	-moz-transition: max-width 3s ease-in-out;
	-webkit-transition: max-width 3s ease-in-out;
	-o-transition: max-width 3s ease-in-out;
	transition: max-width 3s ease-in-out;
}
a#logoholder img {
	padding: 20px 0;
}
a#btn_search {
	width: 43px;
	height: 43px;
	text-decoration: none;
	background: #a0a0a0;
	padding: 14px 12px;
	margin: 0;
	float: left;
	position: relative;
}
label {
	color: #878787;
	font-size: 13px;
}
#imgcode {
	border: 1px solid #878787
}
#searchbox {
	left: 0;
	position: absolute;
	display: none;
	top: 43px;
}
input#search {
	width: 240px;
	padding: 10px;
	height: 35px;
	float: left;
}
input#submit {
	float: left;
	background: #363635;
	height: 35px;
	border: 0;
	color: #fff;
	cursor: pointer;
}
a#call {
	height: 43px;
	background: #717171;
	padding: 0;
	margin: 0;
	font-size: 13px;
	display: inline-block;
	position: relative;
	padding-right: 55px;
}
#call1 {
	text-align: center;
	
	height: 43px;
	background: #FFFFFF;
	border: 1px solid #fc1916;
	padding: 10px 20px;
	margin: 0;
	font-size: 12px;
	color: #fc1916;
	position: relative;
	right: 85px;
	float: right;
}
a#call:before {
	content: '';
	position: absolute;
	right: 50px;
	top: 0;
	display: inline-block;
	width: 1px;
	bottom: 0;
	background: #A0A0A0;
}
a#call:after {
	content: url(/images/btns/phone.png);
	position: absolute;
	right: 19px;
	top: 12px;
	display: inline-block;
}
a#call span {
	display: inline-block;
	padding: 12px;
}
a#call img {
	display: none;
	float: right;
	position: relative;
	right: 20px;
	top: 10px;
}
.lang_txt {
	width: 88px;
	height: 43px;
	float: left;
	background: #e3e3e3;
	padding: 12px 5px;
	margin: 0;
	font-size: 13px;
	color: #000;
	position: fixed;
	top: 0;
	right: calc(50% - 515px)
}
.lang_txt a {
	color: #000;
}
a.downloadlink {
	display: block;
	width: 100%;
	text-align: center;
	font-size: 11px;
	color: #878787;
}
a#logon img {
	position: relative;
	left: 14px;
	top: 10px;
}
a#logon span {
	float: right;
	height: 43px;
	padding: 13px 17px 0 0;
}
.navigation {
	width: 100%;
	position: relative;
	background: #363635;
}
nav {
	margin: 0 auto;
	max-width: 1025px;
	position: relative;
	background: #363635;
}
.main_menu {
	padding: 12px 0;
	width: auto;
	margin: 0;
}
.main_menu.floatright {
	width: auto;
	float: right;
}
nav a.home {
	display: inline-block;
	width: 62px;
	height: 54px;
	background: url(iimages/btn/home.png) center center no-repeat;
	float: right;
	margin-right: 40px;
}
.main_menu li {
	display: inline-block;
	list-style: none;
	margin-right: 42px;
}
.main_menu li a {
	font-size: 14px;
	color: #fff;
	text-transform: uppercase;
}
#page-homeloans .main_menu li a .main_menu li.rightnav {
	float: left;
}
.main_menu li a.Home {
	background: url('/images/btns/home.png') no-repeat top left;
	height: 17px;
	width: 17px;
	display: block;
}
#page-home .main_menu li a.Home {
	background-position: bottom left;
}
.main_menu li a:hover, #page-homeloans .main_menu li a.Homeloans, #page-offtheplan .main_menu li a.Offplan, #page-tools .main_menu li a.Tools, #page-aboutus .main_menu li a.About, #page-media .main_menu li a.Media, #page-services .main_menu li a.Services, #page-careers .main_menu li a.careers, #page-contact .main_menu li a.Contact {
	color: #fc1916;
}
.main_menu li:last-child {
	margin-right: 0;
}
ul.sub_nav {
	margin: 0;
	position: absolute;
	top: 42px;
	z-index: 10000;
	background: #363635;
	padding: 10px;
	min-width: 100px;
	display: none
}
.main_menu ul.sub_nav li {
	margin-right: 0;
	display: block
}
/*lender logos*/
.slide {
	padding: 0;
	float: left;
}
.slide a {
	display: block;
	width: 200px;
	height: 39px;
	background-position: top center;
	background-repeat: no-repeat;
	float: left;
}
.slide a.amp {
	background: url('/images/logos/amp.jpg');
}
.anz {
	background: url('/images/logos/anz.jpg');
}
.bankofmel {
	background: url('/images/logos/bankofmel.jpg');
}
.banksa {
	background: url('/images/logos/banksa.jpg');
}
.bankwest {
	background: url('/images/logos/bankwest.jpg');
}
.boq {
	background: url('/images/logos/boq.jpg');
}
.commbank {
	background: url('/images/logos/commbank.jpg');
}
.homeloancorp {
	background: url('/images/logos/homeloan.jpg');
}
.imb {
	background: url('/images/logos/imb.jpg');
}
.ing {
	background: url('/images/logos/ing.jpg');
}
.macquarie {
	background: url('/images/logos/macquarie.jpg');
}
.me {
	background: url('/images/logos/me.jpg');
}
.nab {
	background: url('/images/logos/nab.jpg');
}
.pepper {
	background: url('/images/logos/pepper.jpg');
}
.stgeorge {
	background: url('/images/logos/stgeorge.jpg');
}
.suncorp {
	background: url('/images/logos/suncorp.jpg');
}
.westpac {
	background: url('/images/logos/westpac.jpg');
}
/* NEWS */
.long_box {
	clear: both;
	display: block;
	float: left;
	margin-bottom: 15px;
	position: relative;
	width: 100%;
}
.long_box a {
	display: inline-block;
	float: left;
}
.long_box img {
	width: 265px;
	height: 200px;
}
.txt_box {
	background: #fff;
	padding: 10px 5px 25px 25px;
	width: calc(100% - 265px);
	float: left;
	height: 200px;
}
.txt_box p {
	color: #999;
	overflow: hidden;
	margin-right: 15px;
	text-align: left
}
.content_txt h2:first-child {
	margin: 10px 0 25px 0 !important;
	height: 30px;
}
.txt_box h2, .content_txt .txt_box h2, .content_txt .txt_box h2:first-child {
	color: #923399;
	font-size: 24px;
	font-weight: bold;
	text-transform: uppercase;
	text-align: left;
	margin-bottom: 15px;
	clear: both;
	height: 50px;
	overflow: hidden;
}
.more_back {
	color: #ff0023;
	margin: 30px 0 10px 0;
}
/*menu nav for mobile start*/
/*#nav-toggle
{
    position: absolute;
    z-index: 10;
    cursor: pointer;
    display: none;
    background: #f45328;
    right: 0;
    top: 53px;
    height: 54px;
    width: 60px;
    padding: 10px;
    padding: 3px;
    color: #fff;
}
#nav-toggle span
{
    top: 25px !important;
    left: 10px !important;
}
#nav-toggle span, #nav-toggle span:before, #nav-toggle span:after
{
    cursor: pointer;
    border-radius: 0;
    height: 5px;
    width: 40px;
    left: 0;
    background: #fff;
    position: absolute;
    display: block;
    content: '';
    top: 10px;
    z-index: 9999999999;
}
#nav-toggle span:before
{
    top: -10px;
}
#nav-toggle span:after
{
    bottom: -10px;
}
#nav-toggle span, #nav-toggle span:before, #nav-toggle span:after
{
    -webkit-transition: all 500ms ease-in-out;
    -moz-transition: all 500ms ease-in-out;
    -o-transition: all 500ms ease-in-out;
    transition: all 500ms ease-in-out;
}
#nav-toggle.active span
{
    background-color: transparent;
}
#nav-toggle.active span:before, #nav-toggle.active span:after
{
    top: 0;
}
#nav-toggle.active span:before
{
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -o-transform: a rotate(45deg);
}
#nav-toggle.active span:after
{
    transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -o-transform: a rotate(-45deg);
}*/
/*content starts*/
.pdfdiv {
}
.floatright {
	float: right;
}
.addpadding {
	padding: 25px 10px 10px 10px;
}
.grid_5.addpadding {
	padding-top: 0;
}
.addmargin {
	margin: 10px;
}
.borderbottom {
	border-bottom: 1px solid #878787;
	float: left;
	padding: 0 0 10px 0;
}
.borderpdf {
	border-bottom: 1px solid #878787;
	width: 100%;
	margin-bottom: 20px;
	padding-bottom: 25px;
}
.home_borderbottom {
	border-bottom: 1px solid #878787;
	float: none;
	padding: 0;
}
.home_addmargin {
	margin: 5px 10px 20px 10px;
}
.pdfdiv {
	padding-top: 30px;
}
.fade {
	color: #b7b7b7;
}
p.grab {
	font-family: 'univers55roman';
	font-size: 20px;
}
#page-homeloans p, #page-aboutus p {
	font-size: 15px;
	color: #878787;
	padding: 0 0 25px 0;
	float: none;
}
#page-homeloans span.bold, #page-aboutus span.bold {
	font-family: 'univers65bold';
	padding: 10px 0 25px 0;
	font-size: 20px;
}
#page-contact .content a {
	color: #878787;
}
#page-contact .content a.emalius {
	color: #ff0023;
}
.feature {
	text-align: center;
	margin: 0 auto 20px auto;
	color: #878787;
}
.feature img{
	margin-bottom: 15px;
}
.feature p {
	max-width: 260px;
	margin: 0 auto;
	text-align: center;
	float: none;
	min-height: 180px
}
.feature h2{
	margin-bottom: 20px;
	height: 40px;
}
.white{
	color: #ffffff;
}
#siteLogo {
	background-image: url(../images/logo.png);
	height: 100px !important;
	width: 400px !important;
	;
}
a.link {
	font-family: 'univers65bold';
	color: #fc1916;
	padding: 8px 25px;
	
	border: 2px solid #fc1916;
	font-weight: normal;
	font-size: 14px;
	transition: 0.5s all;
}
a.link:hover{
 
		color: #ffffff;
	background-color: #fc1916
}
a#livechat {
	background: #ff0023;
	height: 37px;
	left: -49px;
	width: 135px;
	padding: 0;
	color: #fff;
	position: fixed;
	top: 50%;
	transform: rotate(270deg);
	-moz-transform: rotate(270deg);
	-webkit-transform: rotate(270deg);
	z-index: 222;
}
a#livechat img {
	padding: 6px 15px 0;
}
a#livechat span {
	position: relative;
	top: -7px;
}
.wrapper_brown{
	padding-top: 50px;
}
.wrapper_brown p, .wrapper_brown ol li {
	color: #878787;
}
ol li, ol {
	padding: 10px 20px;
	margin: 0;
}
ol li {
	padding: 0 0 10px 0;
	list-style-type: decimal;
}
ul.tools {
	padding: 0;
}
ul.tools li {
	border-bottom: 1px solid #b7b7b7;
	list-style-type: none;
	padding: 5px 0;
}
ul.tools li img, ul.tools li span.btntools {
	float: right;
	padding: 0 10px 0 0;
}
ul.tools li a {
	font-size: 18px;
	font-family: 'univers65bold';
	color: #b7b7b7;
	width: 100%;
	margin: 0;
	padding: 0;
}
ul.tools li span {
	float: left;
	line-height: 22px;
	padding: 0 0 0 10px;
}
ul.dashed {
	list-style-type: none;
}
ul.dashed > li {
	text-indent: -5px;
}
ul.dashed > li:before {
	content: "-";
	text-indent: -5px;
}
span.b_cal {
	background: url('/images/home/calculator.png') no-repeat top left;
	display: block;
	width: 43px;
	height: 45px;
}
span.b_checklists {
	background: url('/images/home/checklist.png') no-repeat top left;
	display: block;
	width: 46px;
	height: 45px;
}
span.b_forms {
	background: url('/images/home/forms.png') no-repeat top left;
	display: block;
	width: 43px;
	height: 35px;
}
span.b_que {
	background: url('/images/home/questions.png') no-repeat top left;
	display: block;
	width: 41px;
	height: 39px;
}
span.big {
	font-family: 'universlightcondensed';
	font-size: 50px;
	line-height: 1;
	display: block;
	padding: 0 0 15px 0;
}
ul#lenders {
	margin: 0;
	padding: 0;
}
#logosslider {
	background: none;
}
ul#lenders li {
	/*float: left;
	list-style-type: none;
	padding: 2% 7% 0 0;
	height:60px;*/
	text-align: center;
	width: auto !important;
}
ul#lenders li a {
	display: inline-block;
}
ul#lenders li a img {
	width: auto;
}
#logosslider .flex-control-nav {
	bottom: -50px;
	display: none;
}
ul#getstart {
	border: 1px solid #9f9f9f;
	float: left;
	width: 100%;
	padding: 0;
	margin: 0;
}
ul#getstart li {
	float: left;
	width: 33%;
	list-style-type: none;
	text-align: center;
	padding: 10px 0;
	cursor: pointer;
}
ul#getstart li span.number {
	background: #b2b4b3;
	color: #fff;
	padding: 8px 12px;
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
	border-radius: 20px; /* future proofing */
	-khtml-border-radius: 20px;
	margin: 0 10px 0 0;
}
/*footer starts*/
footer {
	width: 100%;
	background: #717171;
	float: left;
	margin: 0;
	margin-top: 50px;
}
#footer {
	margin: 0 auto;
	max-width: 1025px;
	width: 100%;
	padding: 2% 0;
	position: relative;
}
footer ul {
	float: left;
	margin-bottom: 20px;
	width: 11.62%;
	margin-right: 1%;
	padding: 0;
}
footer a, footer p{
 font-size: 15px !important;
    margin: 0;
    padding: 0 0 0 0;
	line-height: 25px;
	color: #ffffff !important;
	display: block;

}
footer ul.social {
 
	float: right;
	margin: 0;
	width: auto
}
footer ul.social li {
	display: inline-block
}
footer ul li {
	list-style-type: none;
}
footer ul li a, footer a {
	color: #fff;
	text-decoration: none;
	font-size: 10px;
}

footer .content div{
 
	position: relative;
	width: 33%;
	float: left;
}
.mobile {
	display: none;
}
.dis {
	display: inline-block;
}
#page-careers .content a {
	color: #ff0023;
}
.container.career {
	width: 300px;
	margin: 0 auto;
	float: none;
	max-width: 100%;
}
.container.career input,.container.career select  {
	border: 1px solid #878787;
	color: #878787;
	padding: 5px;
	width: 100%;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	text-align: left;
	float: left;
	margin-bottom: 10px;
	float: none;
}
    .container.career input.b_submit {
        float: right;
        width: 100px;
        padding: 10px 0;
        background-color: #ff0023;
        color: #fff;
        text-align: center;
        font-weight: bold;
    }
.footer_cta_btn {
    width: 135px;
    padding: 10px 0;
    background-color: #fc1916;
    color: #fff;
    text-align: center;
    font-weight: bold;
    border: 1px solid #878787;
    border-radius: 3px;
    font-family: 'univers55roman';
    font-size: 15px;
    font-weight: normal;
    margin: 5px 0;
}

        /*contact us*/
        .contactholder {
            width: 390px !important;
            max-width: 100%;
            padding: 0 !important;
            position: relative;
            right: 0;
            z-index: 100;
            margin: 0 auto;
        }
.contactholder ul {
	margin: 0
}
#page-contact .content h1 {
	line-height: 33px;
}
p.center {
	text-align: center;
}
#page-contact .content p.center {
	font-weight: bold;
	font-size: 17px;
	letter-spacing: 1px;
}
.contactholder input, .contactholder select, .contactholder textarea {
	background-color: #ffffff;
	border: 1px solid #cbcbcb;
	border-radius: 3px;
	box-shadow: 0 2px 8px #ebebeb inset;
	height: 42px;
	padding: 10px;
	text-align: left;
	text-decoration: none;
	width: 100%;
	margin: 5px 0;
	color: #757575;
	font-family: 'univers55roman';
	font-size: 15px;
	font-weight: normal;
}
header .contactholder input, .contactholder select, .contactholder textarea {
	font-size: 12px;
}
header .contactholder input, .contactholder select {
	/*width: 174px;*/
	height: 36px;
}
header li.parsley-required {
	font-size: 9px;
	text-align: left;
	list-style-type: none;
}
#completed_captcha + ul{
    margin-top: -26px;
    margin-bottom: 5px;
}
#header1_Callme1_thankyou h2, #header1_Callme1_thankyou p {
	color: rgba(0,0,0,1.00);
}
.contactholder textarea {
	/*width: 174px;*/
	height: 80px;
}
header .contactholder input[type="submit"] {
	width: 175px;
}
header .contactholder {
	background: #e3e3e3;
	right: -8px;
	padding: 20px !important;
	width: 220px !important;
	border-top: 1px solid #000;
	display: none;
}
header .close {
	font-size: 14px;
}
.close {
	font-size: 20px;
	color: #000;
	margin: 10px;
	position: absolute;
	right: 0;
	top: 0
}
header .content ul {
	padding: 0;
	margin: 0;
}
header .content ul li {
	font-size: 9px;
	margin: 2px auto;
}
.contactholder input[type="submit"] {
	background: #fc1916 none repeat scroll 0 0;
	border: 0 none;
	color: #fff;
	padding: 7px 0;
	text-align: center;
	width: 117px;
	float: right;
	cursor: pointer;
	box-shadow: none;
}
header .contactholder input[type="submit"] {
	float: none;
}
/*.contactholder input.fname, .contactholder input.lname {
	width: 174px;
}*/
.contactholder input#first_name {
	margin: 5px 5px 5px 0;
}
.contactholder .label_c {
	float: left;
	padding: 0px 10px 0 0;
	text-align: left;
	width: 100%;
}
.contactholder label {
	color: #757575;
	font-family: 'univers55roman';
	font-size: 15px;
	font-weight: normal;
}
 input:-webkit-input-placeholder, select:-webkit-input-placeholder {
 color:#878787;
 text-align: left;
}
 input::-webkit-input-placeholder, select::-webkit-input-placeholder {
 color:#878787;
 text-align: left;
}
 input:-moz-placeholder, select:-moz-placeholder {
 color:#878787;
 text-align: left;
}
 input::-moz-placeholder, select::-moz-placeholder {
 color:#878787;
 text-align: left;
}
 input:-ms-input-placeholder, texselecttarea:-ms-input-placeholder {
 color:#878787;
 text-align: left;
}
 input:focus::-webkit-input-placeholder, select:focus::-webkit-input-placeholder {
 color:#878787;
 text-align: left;
}
 input:focus:-moz-placeholder, select:focus:-moz-placeholder {
 color:#878787;
 text-align: left;
}
 input:focus::-moz-placeholder, select:focus::-moz-placeholder {
 color:#878787;
 text-align: left;
}
 input:focus:-ms-input-placeholder, select:focus:-ms-input-placeholder {
 color:#878787;
 text-align: left;
}
.account_details {
	text-align: center;
}
#page-cta h1, #page-approval h1{
	margin-bottom: 50px;

}
#form_holder h1{
	font-size: 24px;
}
#page-aboutus .grid_7 p {
	height: 80px;
}
.b-color {
	color: rgba(0,0,0,1.00);
}
#thankyou_holder {
	display: block;
	position: relative;
	padding: 10px;
	margin: 0 auto;
	text-align: center;
}
#thankyou_holder h3{
	margin-bottom: 30px;
	text-align: center;
	font-size: 28px;
	font-weight: bold;
	    color: #878787;
}
#thankyou_holder p{
	margin-bottom: 10px;
	text-align: center;

	padding: 0;
	font-weight: 600;
}
#thankyou_holder a{
	margin-bottom: 10px;
	display: block;
	text-align: center;
	    color: #878787;
	font-weight: 600;
	font-size: 20px
}
#page-cta .parsley-errors-list, #page-approval .parsley-errors-list{
	float: none;
	display: block;
	padding: 0;
	
	
}
#page-cta .parsley-errors-list li.parsley-required, #page-approval .parsley-errors-list li.parsley-required{
	color: #fc1916;
	display: block;font-size: 10px;
}

#page-cta .container.career input.b_submit,  #page-approval .container.career input.b_submit{
	margin-top: 35px;
}
#page-cta label, #page-approval label{
	color: #4e4f50;
	display: block;
	margin: 5px 0;
}
.red_color{
	color: #ff0023 !important;
	
}
.mlra{
	margin-right: auto;
	margin-left: auto;
}
.max-w-500{
	max-width: 500px;
	width: 100%;
	padding: 0 10px;
	margin-left: auto;
	margin-right: auto;
}
a.redbtn{
	display: inline-block;
	margin: 30px auto 0 auto;
	background: #ff0023;
	color: #ffffff;
	padding: 10px 30px;
	cursor: pointer;
	font-weight: bold;
}
.centeralign{
	text-align:center;
}
.pb15{
	padding-bottom: 15px;
}
.mb15{
	margin-bottom: 15px;
}
.pb50{
	padding-bottom: 50px;
}
#ThankyouPanel{
    margin-top: 40px;
}
.specialp{
	max-width: 250px;
	text-align: left !important;
	margin: 0 auto;
}
.footer_cta_container {
    text-align: center;
    padding: 0 50px;
}
.footer_cta {
    color: #4e4f50;
}
.triger{
	display: inline-block;
	color: #fc1916;
	border-bottom: 2px solid transparent;
	transition: 0.5s all;
	font-weight: bold;
	
}
.triger:hover{
	border-bottom: 2px solid #fc1916;
}
.grid_12{
	display: block;
	position: relative;
	padding: 0;
	margin: 0 auto;
	 background-color: #f9f9f9;
}
.justmobile{
	display: none;
}
.img_holder{
	position: absolute;
	width: 50%;
	height: 100%;
	top: 0;
}
.leftside{
	left: 0
}
.rightside{
	right: 0;
}
.bg{
	background-position: center center;
	background-size: cover;
	background-repeat: no-repeat;
}
.ptb50{
	padding-top: 50px;
	padding-bottom: 50px;
}
.pb40{
	padding-bottom: 40px;
}
.mt40{
	margin-top: 40px;
}
.mb25{
	margin-bottom: 25px;
}
.mb50{margin-bottom: 50px;}
.nomarginright{
	margin-right: 0;
}
.bold{
	font-weight: bold;
}
.black{
	color: #000000;
}
.ourservices h2{
	color: #000000;
}
 
.question{
	font-family: 'univers65bold';
	display: block;
	width: 100%;
	text-align: center; 
	height: 40px;
}


@media screen and (max-width : 1030px) {
    .top_header {
	position: static;
	padding: 0 1%;
}
nav {
	padding: 0 1%;
}
/*.main_menu li a {
	font-size: 13px;
}
.main_menu li {
	margin-right: 10px;
}*/
.main_menu ul.sub_nav li a {
	font-size: 12px;
}
.content {
	padding: 0 10px;
}
	.lang_txt{
		right: 0
	}
}

@media screen and (max-width : 768px) {
	.main_menu li a.Home {
	background: url('/images/btns/m.png') no-repeat top left;
	height: 50px;
	width: 50px;
	display: block;
}
	.feature h2 {
 
    height: auto;
}
	.question{
		height: auto;
		margin-bottom: 10px;
	}
	.feature p{
		min-height: initial;
		margin-bottom: 25px;
	}
	header .tel{
		font-family: 'univers65bold';
    	font-size: 16px;
		position: absolute;
		width: 43px;
		height: 43px;
		right: 0;
		top: 0;
		background: #3d3d47;
	}
	.tel img{
		position: absolute;
		top: 50%;
		left: 50%;
		transform: translate(-50%,-50%);
	}
	.feature img{
		margin: 30px auto;
	}
	.justmobile{
	display: block;
}
	.justdesktop{
		display: none;
	}
	.lang_txt {
	position: relative;
	background: none;
	margin: 0 auto;
	right: 0;
	left: 0;
	float: none;
}
		a.slider_url .noleftborder {
    height: 28px !important ;
}
	.lang_txt a, .lang_txt{color: #fff;}
	header .top_search {
	width: auto;
}
.grid_3, .grid_4, .grid_8, .grid_5 {
	width: 100%;
	margin-right: 0;
}
#page-homeloans .content, #page-aboutus .content {
	padding: 0 3%;
}
.top_search {
	width: 136px;
	right: 43px;
	right: 0;
}
#searchbox {
	position: fixed;
	left: auto;
	right: 0;
}
a#logon {
	width: 43px;
}
#nav-toggle {
	width: 43px;
}
#nav-toggle img {
	position: fixed;
    top: 0;
    left: 0;
}
nav, .navigation {
	height: auto;
}
nav {
    position: absolute;
    top: 38%;
    left: 50%;
    transform: translate(-50%,-50%);
}
.top_search {
	width: 96px;
}
.main_menu {
	width: 100%;
	padding: 0;
}
.main_menu li {
    display: block;
    width: 100%;
    padding: 0;
    text-align: center;
    float: none;
    margin: 30px auto;
}
.main_menu.floatright {
	float: left;
	Width: 100%;
}
#page-home .main_menu li a.Home, .main_menu li a.Home {
	margin: 0 auto;
}
.main_menu li.rightnav a {
	text-transform: uppercase;
}
.desktop, a#logon span {
	display: none;
}
.mobile, #nav-toggle {
	display: block;
}
.container {
	margin: 43px 0 0 0;
}
.wrapper_brown {
	background: #fff;
	padding: 0;
}
.top_header {
	height: 43px;
}
.navigation {
	display: none;
	    height: calc(100vh - 43px);
}
.content, .top_header {
	width: 100%;
	max-width: 100%;
	padding: 0 15px;
}
a#logoholder img {
    padding: 0;
    width: 190px;
    margin-left: 100px;
}
h1 {
	padding: 0 20px;
}
.content h1 {
	line-height: 26px;
	padding: 0;
    margin-bottom: 15px;
	font-size: 20px;
	max-width: 80%;
	}
 
a.link {
	margin: 0 0 20px 0;
}
footer ul {
	display: none;
}
footer ul.social {
	display: block;
	width: 100%;
	text-align: center;
	margin: 0;
}
footer ul.social.desktop {
	display: none;
}
footer ul.social a#top {
	padding: 0 0 10px 0;
	color: #fff;
	text-align: right
}
footer ul.social li img.mobile {
	margin: 0 7px;
	width: 30px;
}
	.contactholder label {
    font-size: 12px;
}
/*for red background*/
.red {
	background: #fc1916;
	color: #fff;
	padding: 5%;
}
.red .wrapper_brown p, .red p, .red h3.h_border {
	color: #fff;
}
.red h3.h_border {
	border-bottom: 4px solid #fff;
}
.red a.link {
	color: #fff;
	border: 2px solid #fff;
}
h3.h_border {
	margin: 0 30px 27px;
	padding: 0 0 8px;
}
.grid_5.addpadding, h3.h_border.fade, ul.tools {
	margin: 0 5%;
	width: 90%;
}
	h3.h_border{margin: 0 5%}
	.grid_8.iconsholder a{margin:2% 5%; }
	.grid_8.iconsholder a img{max-width: 100%;}
	
	.grid_8 .grid_5 {margin: 0 3%;}
	.iconsholder a img{height: auto}
ul.tools {
}
.toolbox {
	background: #878787;
	padding: 30px 0;
}
.toolbox h3.h_border.fade {
	border-bottom: 4px solid #fff;
	color: #fff;
	padding: 0 0 10px 0;
}
ul.tools li span {
	color: #fff;
}
ul.tools li span.btntools {
	background-position: bottom left;
}
.long_box {
	padding: 10px;
}
.long_box a {
	width: 100%;
	display: block;
}
.txt_box {
	background: #fff;
	padding: 10px 0 0 0;
	width: 100%;
	float: left;
	height: auto;
}
ul.sub_nav {
	padding: 0;
	position: static;
	border-bottom: 1px solid #fff;
	border-top: 1px solid #fff;
}
#footer {
	padding: 10px 0 0 10px;
}
	#call1 {
		right: 0
	}
	.img_holder {
    position: relative;
    width: 100%;
    height: 75vw;
    top: auto;
}
	.grid_6 {
    width: 100%;
    margin: 50px auto ;
    float: none;
    display: block;
    position: relative;
}
	
	.flex-title .grid_6{
		width: 50%;
    margin: 0;
    float: left;
    display: block;
    position: relative;
	}
.flex-title span.big {
     font-size: 26px;
    display: block;
    text-align: center;
 
 
}
	.grid_12.ptb50{
		padding: 0;
		margin-bottom: 0
	}
	.ourservices a.link{
		margin: 20px auto;
	}
}

@media screen and (max-width : 736px) {
 footer .content div {
    width: 100%;
}
#call1 {
	width: 94px;
}
a#logoholder img {
	padding: 5px 5px 0 0;
	width: 290px;
	max-width: 50%;
	margin: 0 auto;
}
	header{
		text-align: center;
	}
	a.slider_url .noleftborder {
		height: 28px;}
.d-ver {
/*	display: none;
*/}
.grid_7 {
	width: calc(50% - 10px);
	margin-right: 10px;
	float: left;
	text-align: center;
}

#page-aboutus .grid_7 p {
	height: 80px
}
footer {
	position: relative;
}
 
.content table p {
	width: 100%;
}
#map_canvas, #map_canvas_1 {
	width: 300px;
}
.fullmobile {
	width: 100% !important;
	height: auto !important;
}
.contactholder {
	padding: 0 20px !important;
	width: 100% !important;
}
.contactholder .label_c {
	padding: 0;
	width: 100%;
	text-align: left;
}
.contactholder input[type="submit"] {
	float: left;
}
.contactholder input#first_name, .contactholder input#last_name {
	width: 126px;
}
#page-contact .content h1, #page-contact .content p.center {
	text-align: left;
}
#page-contact .content p.center {
	padding: 0 20px 20px 20px;
}
.iconsholder a {
	width: 40%;
}
	#call1 {
	text-align: center;
	width: 80px;
	padding: 5px 0px;
	font-size: 12px;
}
#call1 span b {
	letter-spacing: 0 !important;
	    font-size: 10px;
}
	
}

@media screen and (max-width : 550px) {

.top_header {
	padding: 0 5px;
}

}
